*, * html, body, html{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; outline:0; margin: 0; padding: 0}
::selection { color: white; background: black;}
/*@font-face{font-family:Holiday;font-style:normal;font-weight:300 900;font-display:fallback;src:url('/css/fonts/Holiday/Holiday-Regular.woff') format('woff');font-stretch:normal;}*/

:root{
  --c-size : 20px ;
  --gap : 40px;
  --font-color : black;
  --link_color : black;
  --color_or : #C3884B;
  --color-mg : #F2E3CC;
}


.cursor { z-index: 9999; top: 50%;  left: 50%;  position: fixed; 	display: block; width: var(--c-size);  height: var(--c-size);  margin-top: calc(var(--c-size) / -2);  margin-left: calc(var(--c-size) / -2);  border-radius: 50%;   pointer-events: none; transition: transform 0.2s ease, background-color 0.6s ease, opacity 0.2s ease; overflow: visible;  }
.cursor { background-color: var(--color_or);  opacity: 1;   mix-blend-mode: difference; filter:invert(); transform: scale(1); cursor: pointer}
.cursor.hover { opacity:1; transform: scale(3);/*background-color:transparent;*/ box-shadow: 0px 0px 0.5px var(--color_or); }
.cursor.hide {opacity: 0;}
.cursor.sleep {transform: scale(0.1);}
.cursor.load {transform: scale(3);}
.cursor.down { opacity: 1; transform: scale(4); } 

.wp-block-image {filter: brightness(0.6) contrast(1.5); opacity: 1;  transition: all .4s ease;}
.lazy {filter: brightness(0.5) contrast(1.7); opacity: 0;  transition: all .4s ease;}
.effects { filter: brightness(1) contrast(1); opacity: 1;  transition: all .8s ease;}

h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word; margin: var(--wp--preset--spacing--10) 0; line-height: 1.2; margin-inline-start: 0px; margin-inline-end: 0px; }
p {  padding: var(--wp--preset--spacing--10) 0 0; }

body{font-family: var(--wp--preset--font-family--body); font-size: var(--wp--preset--font-size--medium); line-height: 1.4; color: var(--font-color); cursor: default; }
.container{ position: relative; display: grid; grid-template-areas: "header" "main" "footer" ;  margin: 0 auto;  overflow: hidden}
header, main, footer{ position: relative; margin: 0;  display: block; z-index: 555; }
header{grid-area: header; z-index: 888} main{grid-area: main; z-index: 444} footer{grid-area: footer}
.header-content, .footer-content, .main-content { position: relative;  margin: 0 auto ;  z-index: 444 }

/* HEADER */
header {background:var(--color-mg); }
.header-main{float: left; width: 100%; padding: 0 0 var(--wp--preset--spacing--20); margin: 0}
.header-main-content{position: relative; max-width: var(--wp--style--global--wide-size); margin: 0 auto; /*display: flex; justify-content: space-between; */ }
.logo { margin: auto; width: 180px;}
.logo img{float: left; width: 100%; height: auto}

.menu { /*margin-top: 60px;*/ float: left; width: 100%; margin: 10px 0; font-family: var(--wp--preset--font-family--heading); text-align: center }
.menu ul li { display: inline-block; text-align: center ;  margin: 5px 2px; list-style: none ;  }
.menu ul li:not(:last-child) { padding-right: var(--gap); }
.menu ul li a { color: #414747; text-decoration: none; position: relative; padding: 10px; transition: .225s ease-in-out;  }
.menu ul li a:hover { }
.menu ul li a::after { content: ""; display: block; position: absolute; bottom: -3px; left: 0px; width: 0%; height: 3px; background: #414747; z-index: 999; transition: .225s ease-in-out; }
.menu ul li a:hover::after { width: calc(100%);  background: var(--color_or)}
.menu ul li.on-page a::after  { content: ""; display: block; position: absolute; bottom: -3px; left: 00px; height: 3px; width: calc(100%);  background: var(--color_or); z-index: 999; transition: .225s ease-in-out; }
a.active{ border-bottom: 3px solid var(--color_or); transition: .225s ease-in-out; }



/*mega menu*/
.mega-menu { left: 0; right: 0; padding: 20px; display:none; min-height: 100%;  }
.mega-menu:hover > a {color:#cfa959}
.mega-menu:hover {display: block}
.mega-drop-down a:hover+.mega-menu{display:block;}
.mega-menu-wrap {display: block;position: absolute;  height: auto; width: 50%; margin-left: -20%;   background: #FFF; border: 1px solid #CCC; padding: 20px 0 0; z-index: 9999; filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.1));  }
.mega-menu-wrap div {float: left; width: 100%; margin-bottom: 10px; padding: 10px; border-bottom: 1px dashed #CCC; font-weight: bold}
.mega-menu-wrap div a {float: left; width: 100%; text-align: center}

/* MENU BURGER */ 
#menu-burger { display: none; z-index: 9999;}
.btn-nav-container {position:absolute;top:70px;right:40px;width:30px;height:30px; cursor:pointer;background:transparent;border:none;outline:none; z-index: 9999}
.btn-nav {width:100%; height: 2px; position:relative; background:black; top:0; transition:all ease 0.2s;  }
.btn-nav:before, .btn-nav:after {content:'';position:absolute;left:0; background: black; height:100%;transition:all ease 0.3s; z-index: 9999}
.btn-nav:before {top:-6px;width:100%; margin:0 }
.btn-nav:after  {top:6px ;width:100%;margin:0 }
.btn-nav-container:hover .btn-nav:before, .btn-nav-container:hover .btn-nav:after {width:100%; }
.btn-nav-container.close-menu .btn-nav {transform:rotate(-45deg); z-index: 9999; background: white}
.btn-nav-container.close-menu .btn-nav:after {opacity:0;transition:all ease 0.2s;}
.btn-nav-container.close-menu .btn-nav:before {top:0;transform:rotate(90deg);width:100%;transition:all ease 0.2s;background: white}

.float-nav {position:fixed;top:0;display:none;width:100%;height:100vh; z-index: 8888;  }
.float-nav .bg1{position:absolute; width:100%; height:100vh;background: black ; background-size: 12%; top:0; left:100%;transition:all 0.3s ease 0.2s; opacity: 0; }
.float-nav.active .bg1{left: 0px; transition:all 0.4s ease 0.3s; opacity: 1 }
.float-nav .logo-image {margin: 10px auto; transition: opacity 0.2s ease 0.1s; opacity:0; }
.float-nav.active .logo-image {  opacity:1; transition: opacity 0.6s ease 0.2s;transition-delay: 0.5s; }

.menu-burger-container { float: left; width: 100%; padding: 20px 0; text-align: center}
.logo-image{ width: 280px; margin: auto}
.logo-image img{ width: 100%}
.float-nav ul {float: left; width: 100%; margin: 0; opacity:0; transition: opacity 0.2s ease 0s;  }
.float-nav.active ul {opacity:1;transition-delay: 0.5s;}
.float-nav ul li{list-style:none; float: left; width: 100%; }
.float-nav ul li a { text-decoration:none; text-transform:uppercase; color: white;  display: block;  padding: 10px 0;}
.float-nav ul li ul {float: left; width: 100%;text-align: center;  padding: 8px 0; }
.float-nav ul li ul li{float: left; width: 100%;text-align: center;  padding: 5px 0;}
.float-nav ul li ul li a{font-size: 1em; padding: 0px 0;}
.float-nav ul li ul li ul li a{font-size: 0.8em; padding: 0px 0;}


.sous-titre em { border-bottom : 2px solid var(--color-mg); padding: 5px; font-style: normal}
.en-savoir-plus a{text-decoration: none;  padding: 10px 40px 10px 10px;  background: url('img/fleche.svg') calc(100% - 10px ) no-repeat; background-size: 14px; background-color: var(--color-mg) }

.bloc-expertise ul li{list-style: none; font-size: var(--wp--preset--font-size--large); font-family: var(--wp--preset--font-family--heading)}
.bloc-expertise a {text-decoration: none; float: left; width: 100%; padding: 10px 10px 10px 0;  background: url('img/fleche.svg') calc(100% - 10px ) no-repeat; background-size: 20px;  border-top: 1px solid #000;}
.bloc-expertise a:hover {background-color: var(--color-mg) }
.bloc-expertise ul li:last-child a{border-bottom: 1px solid #000;}

.sommaire { }
.sommaire ul{ list-style: none; margin: 0; padding: 0 }
.sommaire ul li{ }
.sommaire ul li a{text-decoration: none; float: left; width: 100%; padding: 10px 0 10px 30px;  background: url('img/fleche.svg') 0 no-repeat; background-size: 15px;  border-top: 1px dotted #000;}

.titre-portrait {}
/*.wp-block-separator, hr {float: left; width: 100%; padding: 0px; line-height: 0; margin: 0; border: none;  border-top: 1px solid;}*/
.has-handwritting-font-family {line-height: 1em; font-size: 2.2em; font-weight: 500; padding-left: 0px }
.has-handwritting-font-family em{ background : var(--color-mg); padding: 0px 10px; margin: 0 5px; font-style: normal}

.has-quickpen-font-family {line-height: 1em; font-size: 2.0em; font-weight: 500; padding-left: 20px }

.is-style-default{ padding-bottom: 1px 0}

.actualites {border-left: 2px solid var(--color_or)}
.actualites a{text-decoration: none}

.date { float: left; width: 100%; margin-bottom: 10px }
.date p {float: left; padding: 5px; margin: 0; background: var(--color-mg); font-size: var(--wp--preset--font-size--small)}
/* FOOTER */
.footer-main{float: left; width: 100%; padding: 0; margin: 0}
.footer-main-content{position: relative; max-width: var(--wp--style--global--wide-size); margin: 0 auto; display: flex; justify-content: space-between; }
footer a {color: white}
.copyright {float: left; width: 100%; padding: 10px 0; color: black; text-align: center}
.copyright a{color: black}
/* LOCO */
html.lenis{height:auto}.lenis.lenis-smooth{scroll-behavior:auto}.lenis.lenis-smooth [data-lenis-prevent]{overscroll-behavior:contain}.lenis.lenis-stopped{overflow:hidden}.lenis.lenis-scrolling iframe{pointer-events:none}

@media screen and (max-width:1402px) {   
body{
 /* --wp--preset--font-size--xx-lar
 ge : 3.27rem ;
  --wp--preset--font-size--x-large : 2.5rem;
  --wp--preset--font-size--large : 1.85rem;
  --wp--preset--font-size--medium : 1.25rem;
  --wp--preset--font-size--small : 0.9rem; */ 
  --wp--preset--font-size--xx-large : 2.5rem ;
  --wp--preset--font-size--x-large : 1.85rem;
  --wp--preset--font-size--large : 1.25rem;
  --wp--preset--font-size--medium : 1rem;
  --wp--preset--font-size--small : 0.8rem;
  font-size: var(--wp--preset--font-size--medium);
}

.logo { width: 140px;}
/*.menu {display: none}
#menu-burger {display: block } */
.has-handwritting-font-family {line-height: 1em; font-size: 2.2em; font-weight: 500; }

}

@media (max-width: 736px)  {  
body{
 /* --wp--preset--font-size--xx-large : 3.27rem ;
  --wp--preset--font-size--x-large : 2.5rem;
  --wp--preset--font-size--large : 1.85rem;
  --wp--preset--font-size--medium : 1.25rem;
  --wp--preset--font-size--small : 0.9rem; */ 
  --wp--preset--font-size--xx-large : 2.2rem ;
  --wp--preset--font-size--x-large : 1.65rem;
  --wp--preset--font-size--large : 1.15rem;
  --wp--preset--font-size--medium : 1rem;
  --wp--preset--font-size--small : 0.8rem;
  font-size: var(--wp--preset--font-size--medium);
}
.logo { width: 120px;}
nav.menu {display: none}
#menu-burger {display: block } 
.bloc-expertise ul li{ font-size: var(--wp--preset--font-size--medium); }
.bloc-expertise a {padding: 10px 0px 15px 0;  background: url('img/fleche.svg') calc(100%) no-repeat; background-size: 15px;  }

}
@media (max-width: 540px) {

  
}
